
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "data", "data\data.csproj", "{6F08C5CB-3F0C-415E-B8B2-54691280D7F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "domain", "domain\domain.csproj", "{9F331FF6-CD6C-47BC-A90A-31B760FAC7A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ui", "ui\ui.csproj", "{1B3BA8DB-EDE9-494B-8E2A-2148D997A65F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "console_ui", "console_ui\console_ui.csproj", "{09BB413F-12DD-4488-ADE1-357AFE7274A3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "presence_api", "presence_api\presence_api.csproj", "{63535AE0-390E-4E77-84AA-FCD186E98C15}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6F08C5CB-3F0C-415E-B8B2-54691280D7F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F08C5CB-3F0C-415E-B8B2-54691280D7F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F08C5CB-3F0C-415E-B8B2-54691280D7F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F08C5CB-3F0C-415E-B8B2-54691280D7F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F331FF6-CD6C-47BC-A90A-31B760FAC7A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F331FF6-CD6C-47BC-A90A-31B760FAC7A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F331FF6-CD6C-47BC-A90A-31B760FAC7A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F331FF6-CD6C-47BC-A90A-31B760FAC7A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{1B3BA8DB-EDE9-494B-8E2A-2148D997A65F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B3BA8DB-EDE9-494B-8E2A-2148D997A65F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B3BA8DB-EDE9-494B-8E2A-2148D997A65F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B3BA8DB-EDE9-494B-8E2A-2148D997A65F}.Release|Any CPU.Build.0 = Release|Any CPU
		{09BB413F-12DD-4488-ADE1-357AFE7274A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09BB413F-12DD-4488-ADE1-357AFE7274A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09BB413F-12DD-4488-ADE1-357AFE7274A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09BB413F-12DD-4488-ADE1-357AFE7274A3}.Release|Any CPU.Build.0 = Release|Any CPU
		{63535AE0-390E-4E77-84AA-FCD186E98C15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63535AE0-390E-4E77-84AA-FCD186E98C15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63535AE0-390E-4E77-84AA-FCD186E98C15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63535AE0-390E-4E77-84AA-FCD186E98C15}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
